/* State and Keywordgroupnames */
"Literals" = "Literals";
"Attribute Definitions" = "Attribute Definitions";
"Definitions" = "Definitions";
"Keywords" = "Keywords";
"Builtin Functions" = "Builtin Functions";
"Builtin Globals" = "Builtin Globals";
"Builtin Classes" = "Builtin Classes";
"Symbols" = ":symbols";
"Numbers" = "Numbers";
"Instance Variables" = "Instance Variables";
"Class Variables" = "Class Variables";
"Global Variables" = "Global Variables";
"String with double quotes" = "\"Strings\"";
"test" = "#{Embedded expressions}";
"String with single quotes" = "'Strings'";
"Backticks" = "`Backticks`";
"Singleline Comment" = "# Comment";
"Regexp" = "Regular expression";
"POD Comments" = "POD Comments";
"HTML" = "HTML";
"Tags" = "HTML Tags";
"Attributes" = "HTML Attributes";
"Strings" = "HTML Strings";
"ERB Delimiter" = "<%ERB Delimiter%>";
"HTMLComment" = "<!-- comment -->";
